import 'package:flutter/material.dart';
import 'package:siro_rider/constant/colors.dart';

class DrawerMenuPage extends StatelessWidget {
  const DrawerMenuPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      height: 500,
      color: AppColor.secondaryColor.withOpacity(.5),
      child: Column(
        children: [
          Container(
            height: 100,
            color: AppColor.secondaryColor,
          ),
          Container(
            color: Colors.transparent,
          )
        ],
      ),
    );
  }
}
